<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Training Programs Now At Your College</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Skyy Skill Academy" name="Skyy Skill Academy">
    <meta name="Skyy Skill Academy" content="Best Skill Development Course, College Training Programs">
    <meta content="India's best Skill development Academy for Institutions" name="Skyy Skill Academy">

    <!-- Favicon -->
    <link href="./Icons/favicon.png" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap" rel="stylesheet">

    <!-- Font Awesome -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> -->

    <!-- Libraries Stylesheet -->
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"
        integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
    <link href="css/institution.css" rel="stylesheet">
    <link rel="stylesheet" href="./css/sticky_button.css">



</head>

<body>
    <!-- Topbar Start -->
    <div class="container-fluid d-none d-lg-block">
        <div class="row align-items-center py-4 px-xl-5">
            <div class="col-lg-3 ">
                <a href="" class="text-decoration-none">
                    <img src="./img/companyLogo.png" alt="SkyySkill Academy" width="100%" />
                </a>
            </div>
            <div class="col-lg-3 text-right">
                <div class="d-inline-flex align-items-center">
                    <i class="fa fa-2x fa-map-marker-alt text-primary mr-3"></i>
                    <i class="bi bi-geo-alt-fill"></i>
                    <div class="text-left">
                        <h6 class="font-weight-semi-bold mb-1">Our Office</h6>
                        <small>Bhubaneswar / Hyderabad</small>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 text-right">
                <div class="d-inline-flex align-items-center">
                    <i class="fa fa-2x fa-envelope text-primary mr-3"></i>
                    <div class="text-left">
                        <h6 class="font-weight-semi-bold mb-1">Email Us</h6>
                        <small>info@example.com</small>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 text-right">
                <div class="d-inline-flex align-items-center">
                    <i class="fa fa-2x fa-phone text-primary mr-3"></i>
                    <div class="text-left">
                        <h6 class="font-weight-semi-bold mb-1">Call Us</h6>
                        <small>+012 345 6789</small>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Topbar End -->


    <!-- Navbar Start -->
    <div class="container-fluid">
        <div class="row border-top px-xl-5">
            <div class="col-lg-12">
                <nav class="navbar d-flex navbar-expand-lg bg-light navbar-light py-3 py-lg-0 px-0">
                    <a href="" class="text-decoration-none d-block d-lg-none">
                        <!-- <h1 class="m-0"><span class="text-primary">E</span>COURSES</h1> -->
                        <img src="./img/companyLogo.png" alt="SkyySkill Academy" width="100%" />
                    </a>
                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                        <div class="navbar-nav py-0">
                            <a href="#" class="nav-item nav-link">Home</a>
                            <a href="forInstitutions.html" class="nav-item nav-link active">Projects</a>
                            <a href="gallery.html" class="nav-item nav-link">Gallery</a>
                        </div>
                        <a class="btn btn-primary py-2 px-4 ml-auto d-none d-lg-block" data-bs-toggle="modal"
                            data-bs-target="#formModal">
                            Download Brochure</a>
                    </div>
                </nav>
            </div>
        </div>
    </div>
    <!-- Navbar End -->


    <!-- Carousel Start -->
    <div class="container-fluid p-0 mb-5">
        <div id="header-carousel" class="carousel slide carousel-fade" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#header-carousel" data-slide-to="0" class="active"></li>
                <li data-target="#header-carousel" data-slide-to="1"></li>
                <li data-target="#header-carousel" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active" style="min-height: 300px;">
                    <img class="position-relative w-100" src="/img/CollagePrograms/image28.JPG"
                        style="height: 78vh; object-fit: cover;">
                    <div class="carousel-caption d-flex align-items-center justify-content-center">
                        <div class="p-5" style="width: 100%; max-width: 900px;">
                            <h5 class="text-white text-uppercase mb-md-3">Skyyskill Academy</h5>
                            <h1 class="display-4 text-white mb-md-2">Host Training Programs Now At Your College</h1>
                            <p>By India's Best Training Provider.</p>
                            <a class="btn btn-primary py-md-2 px-md-4 font-weight-semi-bold mt-2"
                                onclick="scroll_to_course_sec()">Explore Our
                                Programs</a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item" style="min-height: 300px;">
                    <img class="position-relative w-100" src="/img/CollagePrograms/image37.jpg"
                        style="height: 78vh; object-fit: cover;">
                    <div class="carousel-caption d-flex align-items-center justify-content-center">
                        <div class="p-5" style="width: 100%; max-width: 900px;">
                            <h5 class="text-white text-uppercase mb-md-3">Trained at</h5>
                            <h1 class="display-4 text-white mb-md-4">600+ Collages And Counting.
                            </h1>
                            <a class="btn btn-primary py-md-2 px-md-4 font-weight-semi-bold mt-2"
                                onclick="scroll_to_course_sec()">Explore Our
                                Programs</a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item" style="min-height: 300px;">
                    <img class="position-relative w-100" src="img/carousel-3.jpg"
                        style="height: 78vh; object-fit: cover;">
                    <div class="carousel-caption d-flex align-items-center justify-content-center">
                        <div class="p-5" style="width: 100%; max-width: 900px;">
                            <h5 class="text-white text-uppercase mb-md-3">SkyySkill Academy</h5>
                            <h1 class="display-4 text-white mb-md-4">National Level Award Winning Skill Development
                                Platforms</h1>
                            <a class="btn btn-primary py-md-2 px-md-4 font-weight-semi-bold mt-2"
                                onclick="scroll_to_course_sec()">Explore Our
                                Program</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Carousel End -->


    <!-- Courses Start -->
    <div class="container-fluid" id="popular_program">
        <div class="container py-5">
            <div class="text-center mb-5">
                <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">For Institutions</h5>
                <h1>Our Popular Programs</h1>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="rounded overflow-hidden mb-2 shadow">
                        <!-- <span class="badge position-absolute top-0 start-0" style="border-radius: 0px;">100%
                            Placement In Core Setor</span> -->
                        <img class="img-fluid" src="./img/courses/web design.jpg" alt="">
                        <div class="bg-secondary p-4">
                            <div class="d-flex justify-content-between mb-3">
                                <small class="m-0"><i class="fa fa-users text-primary mr-2"></i>On-site</small>
                                <small class="m-0"><i class="fa fa-star text-primary mr-2"></i>4.9 (250151)</small>
                            </div>
                            <div class="course-title">
                                <p class="h5" href="">PG Program On Web Designing</p>
                                <small class="m-0"><i class="far fa-clock text-primary mr-2"></i>4 Weeks
                                    Program</small><br />
                                <small class="m-0"><i class="fas fa-laptop-code text-primary mr-2"></i>Project on a
                                    WebSite</small><br />
                                <small class="m-0"><i class="fas fa-edit text-primary mr-2"></i>Customize as per your
                                    requirements</small>
                            </div>
                            <div class="border-top mt-4 pt-4">
                                <div class="d-flex justify-content-between align-items-center">
                                    <button class="btn download_btn" data-bs-toggle="modal" data-bs-target="#formModal">
                                        Brochure <i class="far fa-arrow-alt-circle-down"></i>
                                    </button>
                                    <button class="btn download_btn" data-bs-toggle="modal"
                                        data-bs-target="#WebDesignCourseDetails">
                                        View Details
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="rounded overflow-hidden mb-2 shadow">
                        <!-- <span class="badge position-absolute top-0 start-0" style="border-radius: 0px;">100%
                            Placement In Core Setor</span> -->
                        <img class="img-fluid" src="img/courses/Reactjs.svg" alt="">
                        <div class="bg-secondary p-4">
                            <div class="d-flex justify-content-between mb-3">
                                <small class="m-0"><i class="fa fa-users text-primary mr-2"></i>On-site</small>
                                <small class="m-0"><i class="fa fa-star text-primary mr-2"></i>4.7 (150151)</small>
                            </div>
                            <div class="course-title">
                                <p class="h5">PG Program On React Js</p>
                                <small class="m-0"><i class="far fa-clock text-primary mr-2"></i>4 Weeks
                                    Program</small><br />
                                <small class="m-0"><i class="fas fa-laptop-code text-primary mr-2"></i>Project on a
                                    WebSite</small><br />
                                <small class="m-0"><i class="fas fa-edit text-primary mr-2"></i>Customize as per your
                                    requirements</small>
                            </div>
                            <div class="border-top mt-4 pt-4">
                                <div class="d-flex justify-content-between align-items-center">
                                    <button class="btn download_btn" data-bs-toggle="modal" data-bs-target="#formModal">
                                        Brochure <i class="far fa-arrow-alt-circle-down"></i>
                                    </button>
                                    <button class="btn download_btn" data-bs-toggle="modal"
                                        data-bs-target="#ReactCourseDetails">
                                        View Details
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="rounded overflow-hidden mb-2 shadow">
                        <img class="img-fluid" src="img/courses/skyy-rider-electric-golf-cart.webp" alt="">
                        <div class="bg-secondary p-4">
                            <div class="d-flex justify-content-between mb-3">
                                <small class="m-0"><i class="fa fa-users text-primary mr-2"></i>On-site</small>
                                <small class="m-0"><i class="fa fa-star text-primary mr-2"></i>4.8 (50151)</small>
                            </div>

                            <div class="course-title">
                                <p class="h5">Program On Electric Vehicle
                                    Technology
                                </p>
                                <small class="m-0"><i class="far fa-clock text-primary mr-2"></i>2 or 4 Weeks
                                    Program</small><br />
                                <small class="m-0"><i class="fas fa-wrench text-primary mr-2"></i>
                                    Project on Golfcart/Loader</small><br />
                                <small class="m-0"><i class="fas fa-edit text-primary mr-2"></i>Customize as per your
                                    requirements</small>
                            </div>
                            <div class="border-top mt-4 pt-4">
                                <div class="d-flex justify-content-between align-items-center">
                                    <button class="btn download_btn" data-bs-toggle="modal" data-bs-target="#formModal">
                                        Brochure <i class="far fa-arrow-alt-circle-down"></i>
                                    </button>
                                    <button class="btn download_btn" data-bs-toggle="modal"
                                        data-bs-target="#EVTCourseDetails">
                                        View Details
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="rounded overflow-hidden mb-2 shadow">
                        <!-- <span class="badge position-absolute top-0 start-0" style="border-radius: 0px;">100%
                            Placement In Core Setor</span> -->
                        <img class="img-fluid" src="img/courses/solar golf cart.jpg" alt="">
                        <div class="bg-secondary p-4">
                            <div class="d-flex justify-content-between mb-3">
                                <small class="m-0"><i class="fa fa-users text-primary mr-2"></i>On-site</small>
                                <small class="m-0"><i class="fa fa-star text-primary mr-2"></i>4.9 (55151)</small>
                            </div>
                            <div class="course-title">
                                <p class="h5">Solar Golf cart Design and Manufacturing</p>
                                <small class="m-0"><i class="far fa-clock text-primary mr-2"></i>2 or 4 Weeks
                                    Program</small><br />
                                <small class="m-0"><i class="fas fa-laptop-code text-primary mr-2"></i>
                                    Project on Solar Golfcart</small><br />
                                <small class="m-0"><i class="fas fa-edit text-primary mr-2"></i>Customize as per your
                                    requirements</small>
                            </div>
                            <div class="border-top mt-4 pt-4">
                                <div class="d-flex justify-content-between align-items-center">
                                    <button class="btn download_btn" data-bs-toggle="modal" data-bs-target="#formModal">
                                        Brochure <i class="far fa-arrow-alt-circle-down"></i>
                                    </button>
                                    <button class="btn download_btn" data-bs-toggle="modal"
                                        data-bs-target="#solarGolfCart">
                                        View Details
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="rounded overflow-hidden mb-2 shadow">
                        <!-- <span class="badge position-absolute top-0 start-0" style="border-radius: 0px;">100%
                            Placement In Core Setor</span> -->
                        <img class="img-fluid" src="img/courses/hybrid bike.jpg" alt="">
                        <div class="bg-secondary p-4">
                            <div class="d-flex justify-content-between mb-3">
                                <small class="m-0"><i class="fa fa-users text-primary mr-2"></i>On-site</small>
                                <small class="m-0"><i class="fa fa-star text-primary mr-2"></i>4.6 (25151)</small>
                            </div>
                            <div class="course-title">
                                <p class="h5">Hybrid Bike Designing & Manufacturing</p>
                                <small class="m-0"><i class="far fa-clock text-primary mr-2"></i>2 or 4 Weeks
                                    Program</small><br />
                                <small class="m-0"><i class="fas fa-laptop-code text-primary mr-2"></i>
                                    Project on Hybrid Bike</small><br />
                                <small class="m-0"><i class="fas fa-edit text-primary mr-2"></i>Customize as per your
                                    requirements</small>
                            </div>
                            <div class="border-top mt-4 pt-4">
                                <div class="d-flex justify-content-between align-items-center">
                                    <button class="btn download_btn" data-bs-toggle="modal" data-bs-target="#formModal">
                                        Brochure <i class="far fa-arrow-alt-circle-down"></i>
                                    </button>
                                    <button class="btn download_btn" data-bs-toggle="modal"
                                        data-bs-target="#hybridBike">
                                        View Details
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="rounded overflow-hidden mb-2 shadow">
                        <!-- <span class="badge position-absolute top-0 start-0" style="border-radius: 0px;">100%
                            Placement In Core Setor</span> -->
                        <img class="img-fluid" src="img/courses/node js.png" alt="">
                        <div class="bg-secondary p-4">
                            <div class="d-flex justify-content-between mb-3">
                                <small class="m-0"><i class="fa fa-users text-primary mr-2"></i>On-site</small>
                                <small class="m-0"><i class="fa fa-star text-primary mr-2"></i>4.8 (75151)</small>
                            </div>
                            <div class="course-title">
                                <p class="h5">Node.js development for beginner</p>
                                <small class="m-0"><i class="far fa-clock text-primary mr-2"></i>4 Weeks
                                    Program</small><br />
                                <small class="m-0"><i class="fas fa-laptop-code text-primary mr-2"></i>
                                    Project on CRUD Operation</small><br />
                                <small class="m-0"><i class="fas fa-edit text-primary mr-2"></i>Customize as per your
                                    requirements</small>
                            </div>
                            <div class="border-top mt-4 pt-4">
                                <div class="d-flex justify-content-between align-items-center">
                                    <button class="btn download_btn" data-bs-toggle="modal" data-bs-target="#formModal">
                                        Brochure <i class="far fa-arrow-alt-circle-down"></i>
                                    </button>
                                    <button class="btn download_btn" data-bs-toggle="modal"
                                        data-bs-target="#nodeDetails">
                                        View Details
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="rounded overflow-hidden mb-2 shadow">
                        <!-- <span class="badge position-absolute top-0 start-0" style="border-radius: 0px;">100%
                            Placement In Core Setor</span> -->
                        <img class="img-fluid" src="img/courses/python" alt="">
                        <div class="bg-secondary p-4">
                            <div class="d-flex justify-content-between mb-3">
                                <small class="m-0"><i class="fa fa-users text-primary mr-2"></i>On-site</small>
                                <small class="m-0"><i class="fa fa-star text-primary mr-2"></i>4.9 (7151)</small>
                            </div>
                            <div class="course-title">
                                <p class="h5">Python Programming Language for beginner</p>
                                <small class="m-0"><i class="far fa-clock text-primary mr-2"></i>4 Weeks
                                    Program</small><br />
                                <small class="m-0"><i class="fas fa-laptop-code text-primary mr-2"></i>
                                    Project on Making calculator using tkinter</small><br />
                                <small class="m-0"><i class="fas fa-edit text-primary mr-2"></i>Customize as per your
                                    requirements</small>
                            </div>
                            <div class="border-top mt-4 pt-4">
                                <div class="d-flex justify-content-between align-items-center">
                                    <button class="btn download_btn" data-bs-toggle="modal" data-bs-target="#formModal">
                                        Brochure <i class="far fa-arrow-alt-circle-down"></i>
                                    </button>
                                    <button class="btn download_btn" data-bs-toggle="modal"
                                        data-bs-target="#pythonDetails">
                                        View Details
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Courses End -->


    <!--  Collage programs carousel Start -->
    <div class="carousel-container">
        <div class="text-center mb-5">
            <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">Gallery Of</h5>
            <h1>Our Past Training Programs</h1>
        </div>
        <div class="horizontal-scroll">
            <div class="collage-program-carousel">

                <div class="brand">
                    <img src="./img/CollagePrograms/image9.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(0, 126, 126);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>VJIT, Hyderabad</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image3.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>SMVITM, Udupi</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image4.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(0, 126, 126);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>GNIT, Hyderabad</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image11.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(109, 126, 0);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>KDK CLG, NagPur</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image13.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(99, 0, 126);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>SPU, Balaghat</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image14.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(0, 126, 78);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>GRIET, Hyderabad-</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image6.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(126, 57, 0);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>DPG Institute of technology,
                            Gurgram</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image23.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(44, 0, 126);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>BVRIT, Hyderabad</p>
                    </div>
                </div>

                <div class="brand">
                    <img src="./img/CollagePrograms/image17.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(0, 126, 126);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>NBKRIST, Hyderabad</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image18.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>MGIT, Hyderabad-</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image19.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(0, 126, 78);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>JBIT, Hyderabad</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image20.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(126, 57, 0);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>MEC, Hyderabad</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image21.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(0, 126, 78);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>NIT, Rourkela</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image22.jpeg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(126, 57, 0);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>MVSR, Hyderabad</p>
                    </div>
                </div>
                <div class="brand">
                    <img src="./img/CollagePrograms/image25.jpg" alt="" class="img-fluid" />
                    <div class="collage-name" style="background-color: rgb(0, 126, 126);">
                        <i class="fa fa-2x fa-map-marker-alt text-light mr-2"></i>
                        <p>MLRIT, Hyderabad</p>
                    </div>
                </div>

                <!-- Add more brand elements as needed -->
            </div>
        </div>
    </div>
    <!--  Collage programs carousel Start -->



    <!-- Registration Start -->
    <div class="container-fluid bg-registration py-5" style="margin: 90px 0;">
        <div class="container py-5">
            <div class="row align-items-center">
                <div class="col-lg-7 mb-5 mb-lg-0">
                    <div class="mb-4">
                        <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">Need Any Programs</h5>
                        <h1 class="text-white">Benefits From Us !</h1>
                    </div>
                    <!-- <p class="text-white">SkyySkill is working in the domain of Automotive, Electric Vehicle,
                        Mechatronics, Industrial Automation, Construction Technology, Manufacturing, CAD Design, Data
                        Science, Computer/IT, Web Design, ML and Python, React, Drone, and many other advanced skill
                        sectors. </p> -->
                    <ul class="list-inline text-white m-0">
                        <li class="py-2" style="color: rgb(228, 228, 228);"><i
                                class="fa fa-check text-primary mr-3"></i>
                            With specialized training in EVs,
                            students will be well-prepared for
                            the growing job market in the electric vehicle industry. They can step into these roles
                            right after graduation.
                        </li>
                        <li class="py-2" style="color: rgb(228, 228, 228);"><i
                                class="fa fa-check text-primary mr-3"></i>
                            Students can work on innovative
                            projects related to electric vehicles, which can lead to exciting breakthroughs and
                            discoveries.
                        </li>
                        <li class="py-2" style="color: rgb(228, 228, 228);"><i
                                class="fa fa-check text-primary mr-3"></i>

                            Students can get specialized skill in EV technology, such as
                            Battery management, power electronics, electric motor design, and vehicle integration. This
                            expertise makes them highly competitive in the job market and equips them to address real-
                            world challenges.
                        </li>
                    </ul>
                </div>
                <div class="col-lg-5">
                    <div class="card border-0">
                        <div class="card-header bg-light text-center p-4">
                            <h1 class="m-0">Get a CallBack</h1>
                        </div>
                        <div class="card-body rounded-bottom bg-primary p-5">
                            <form>
                                <div class="form-group">
                                    <input type="text" class="form-control border-0 p-4" placeholder="Your name"
                                        required="required" />
                                </div>
                                <div class="form-group">
                                    <input type="number" class="form-control border-0 p-4"
                                        placeholder="Your Contact No." required="required" />
                                </div>
                                <div class="form-group">
                                    <input type="email" class="form-control border-0 p-4" placeholder="Email Id"
                                        required="required" />
                                </div>
                                <div class="form-group">
                                    <input type="text" class="form-control border-0 p-4" placeholder="College Name"
                                        required="required" />
                                </div>
                                <div class="form-group">
                                    <select class="custom-select border-0 px-4" style="height: 47px;">
                                        <option selected>Designation</option>
                                        <option value="Professor">Professor</option>
                                        <option value="Asst. Professor">Asst. Professor</option>
                                        <option value="TNP Officer">TNP Officer</option>
                                        <option value="Faculty">Faculty</option>
                                        <option value="Student">Student</option>
                                        <option value="Student">Others</option>
                                    </select>
                                </div>
                                <div>
                                    <button class="btn btn-dark btn-block border-0 py-3" type="submit">
                                        Download Brochure <i class="far fa-arrow-alt-circle-down"></i>
                                    </button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Registration End -->

    <!-- Institutions Testimonial Start -->
    <!-- <div class="container-fluid">
        <div class="container py-5">
            <div class="text-center mb-5">
                <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">Testimonial</h5>
                <h1>Institutions Says About Us</h1>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="owl-carousel testimonial-carousel">
                        <div class="text-center row">
                            <div class="col-md-4 col-12">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">Dolor eirmod diam stet kasd sed. Aliqu
                                    rebum est
                                    eos.
                                    Rebum elitr dolore et eos labore, stet justo sed est sed. Diam sed sed dolor stet
                                    amet
                                    eirmod eos labore diam</h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Client Name</h5>
                                <span>Profession</span>
                            </div>
                            <div class="col-md-4 col-12">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">Dolor eirmod diam stet kasd sed. Aliqu
                                    rebum est
                                    eos.
                                    Rebum elitr dolore et eos labore, stet justo sed est sed. Diam sed sed dolor stet
                                    amet
                                    eirmod eos labore diam</h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Client Name</h5>
                                <span>Profession</span>
                            </div>
                            <div class="col-md-4 col-12">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">Dolor eirmod diam stet kasd sed. Aliqu
                                    rebum est
                                    eos.
                                    Rebum elitr dolore et eos labore, stet justo sed est sed. Diam sed sed dolor stet
                                    amet
                                    eirmod eos labore diam</h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Client Name</h5>
                                <span>Profession</span>
                            </div>
                        </div>
                        <div class="text-center row">
                            <div class="col-md-4 col-12">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">Dolor eirmod diam stet kasd sed. Aliqu
                                    rebum est
                                    eos.
                                    Rebum elitr dolore et eos labore, stet justo sed est sed. Diam sed sed dolor stet
                                    amet
                                    eirmod eos labore diam</h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Client Name</h5>
                                <span>Profession</span>
                            </div>
                            <div class="col-md-4 col-12">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">Dolor eirmod diam stet kasd sed. Aliqu
                                    rebum est
                                    eos.
                                    Rebum elitr dolore et eos labore, stet justo sed est sed. Diam sed sed dolor stet
                                    amet
                                    eirmod eos labore diam</h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Client Name</h5>
                                <span>Profession</span>
                            </div>
                            <div class="col-md-4 col-12">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">Dolor eirmod diam stet kasd sed. Aliqu
                                    rebum est
                                    eos.
                                    Rebum elitr dolore et eos labore, stet justo sed est sed. Diam sed sed dolor stet
                                    amet
                                    eirmod eos labore diam</h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Client Name</h5>
                                <span>Profession</span>
                            </div>
                        </div>
                        <div class="text-center row">
                            <div class="col-md-4 col-12">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">Dolor eirmod diam stet kasd sed. Aliqu
                                    rebum est
                                    eos.
                                    Rebum elitr dolore et eos labore, stet justo sed est sed. Diam sed sed dolor stet
                                    amet
                                    eirmod eos labore diam</h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Client Name</h5>
                                <span>Profession</span>
                            </div>
                            <div class="col-md-4 col-12">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">Dolor eirmod diam stet kasd sed. Aliqu
                                    rebum est
                                    eos.
                                    Rebum elitr dolore et eos labore, stet justo sed est sed. Diam sed sed dolor stet
                                    amet
                                    eirmod eos labore diam</h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Client Name</h5>
                                <span>Profession</span>
                            </div>
                            <div class="col-md-4 col-12">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">Dolor eirmod diam stet kasd sed. Aliqu
                                    rebum est
                                    eos.
                                    Rebum elitr dolore et eos labore, stet justo sed est sed. Diam sed sed dolor stet
                                    amet
                                    eirmod eos labore diam</h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Client Name</h5>
                                <span>Profession</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> -->
    <!-- Institutions Testimonial End -->



    <!-- About Start -->
    <div class="container-fluid py-5 bg-why-skyyskill">
        <div class="container py-5">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <img class="img-fluid rounded mb-4 mb-lg-0" src="img/traning_img.png" alt="">
                </div>
                <div class="col-lg-7">
                    <div class="text-left mb-4">
                        <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">Why SkyySkill</h5>
                        <h1 class="text-light">Innovative Way To Train Students</h1>
                    </div>
                    <p class="text-light"><span class="text-primary">-</span> If you are interested in the proposal, we
                        can schedule a virtual presentation
                        of the same. </p>
                    <p class="text-light"><span class="text-primary">-</span> Collaboration to host Various Electric
                        Vehicle Training Programs for your students and Sign a MoU
                        as Industry Partners with your esteemed campus</p>
                    <a class="btn btn-primary py-md-2 px-md-4 font-weight-semi-bold mt-2"
                        onclick="scroll_to_course_sec()">Explore Our
                        Programs</a>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->

    <!-- Students Testimonial Start -->
    <div class="container-fluid py-5">
        <div class="container py-5">
            <div class="text-center mb-5">
                <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">Testimonial</h5>
                <h1>Students Says About Us</h1>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-12">
                    <div class="owl-carousel testimonial-carousel">
                        <div class="text-center row">
                            <div class="col-md-4 col-12 pb-5">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">
                                    The training session was good. All the Trainers were interactive with students and
                                    every doubts regarding topics were welcomed by them. Also, most of the important
                                    topics were taught in depth that was the most best thing i like regarding this
                                    training session.
                                </h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Siddhant Waware</h5>
                                <span>Bajaj Institute of Technology, Wardha</span>
                            </div>
                            <div class="col-md-4 col-12 pb-5">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">
                                    It was an amazing experience to get knowledge from a mentor and institute which well
                                    known to its field and updated with today's terms and technology.Skyy Rider giving
                                    Live classes and Trainers are Detailed explaining of each and every topic in simple
                                    language.
                                </h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">JASMEET SANDEEP JOSHI</h5>
                                <span>St. John College of Engineering and Management, Palghar</span>
                            </div>
                            <div class="col-md-4 col-12 pb-5">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">
                                    I believe The big why after doing any courses is to get something out of it and when
                                    it's about Technical course no Half knowledge should be shared to avoid any failures
                                    in future. I got exactly what I wanted from this course. Thank you Skyy Skill
                                    Academy.
                                </h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">NAYAK VIKASKUMAR NARESHBHAI </h5>
                                <span>Mechanical Engineering, Parul University</span>
                            </div>
                        </div>
                        <div class="text-center row">
                            <div class="col-md-4 col-12 pb-5">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">First of all I would like to thank
                                    SKYY RIDER INSTITUTION for offering us such a great course in this pandemic
                                    situation. The sessions with Sibasish Sir, Himanshu Sir & Shivani Ma'am was really
                                    good & we all had a very interactive session.
                                </h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Satyam Srinibas Mania</h5>
                                <span>College Of Engineering Bhubaneswar</span>
                            </div>
                            <div class="col-md-4 col-12 pb-5">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">
                                    It was an amazing experience to get knowledge from a mentor and institute which well
                                    known to its field and updated with today's terms and technology. The way they
                                    provide us with the knowledge in this pandemic was amazing.
                                </h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Dhananjay</h5>
                                <span>Sharda University</span>
                            </div>
                            <div class="col-md-4 col-12 pb-5">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">
                                    It was a great experience as a participant of Skyy rider for the 2W training with
                                    TVS. We had learned a lot of new things in a detailed manner, our mentor was so
                                    supportive throughout the course and it was more of interactive sessions.
                                </h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Mahalingam A </h5>
                                <span>SASTRA University, Tiruchirappalli</span>
                            </div>
                        </div>
                        <div class="text-center row">
                            <div class="col-md-4 col-12 pb-5">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">
                                    I've would like to thank skyy rider for giving us this opportunity to express
                                    ourselves

                                    Now, my training &amp; learning experience was truly amazing. Rajat Mishra Sir is a
                                    great teacher and learning from him was like a dream come true. He explained each
                                    concept in depth and solved all our doubts.
                                </h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Pranav Ghosh </h5>
                                <span>MBM Engineering College, Jodhpur</span>
                            </div>
                            <div class="col-md-4 col-12 pb-5">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">
                                    Sessions were splendid. They were very informative. Kudos to the Skyyriders for
                                    providing such a platform for students. Special thanks to the respective Trainer for
                                    handling this session with such gravitas and for detailed explanation of Two wheeler
                                    technology
                                </h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Sarang Sivaram </h5>
                                <span>Government Engineering College,Thrissur</span>
                            </div>
                            <div class="col-md-4 col-12 pb-5">
                                <i class="fa fa-3x fa-quote-left text-primary mb-4"></i>
                                <h6 class="font-weight-normal mb-4 text-justify">
                                    This course helped me to really understand how a conventional two wheeler functions
                                    properly. The staff also never hesitated to clear our doubts , explaining every
                                    aspects of the various systems and components of a two wheeler with the help of
                                    vivid pictures and informative videos.
                                </h6>
                                <img class="img-fluid mx-auto mb-3" src="img/user.png" alt="">
                                <h5 class="m-0">Shyam Sundar R </h5>
                                <span>Sri Shakthi Institute of Engineering and Technology</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Students Testimonial End -->

    <!-- Category Start -->
    <div class="container-fluid ">
        <div class="container pt-5 pb-3">
            <div class="text-center mb-5">
                <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">Looking For job Leading
                    Courses
                    With 100% Placement Guarantee</h5>
                <h1>Explore Our Top Courses</h1>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="cat-item position-relative overflow-hidden rounded mb-2">
                        <img class="img-fluid" src="img/cat-1.jpg" alt="">
                        <a class="cat-overlay text-white text-decoration-none" href="">
                            <h4 class="text-white font-weight-medium">E&ICT-IIT Guwahati</h4>
                            <span>All Courses</span>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="cat-item position-relative overflow-hidden rounded mb-2">
                        <img class="img-fluid" src="img/cat-2.jpg" alt="">
                        <a class="cat-overlay text-white text-decoration-none" href="">
                            <h4 class="text-white font-weight-medium">Electric Vehicle</h4>
                            <span>All Courses</span>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="cat-item position-relative overflow-hidden rounded mb-2">
                        <img class="img-fluid" src="img/cat-3.jpg" alt="">
                        <a class="cat-overlay text-white text-decoration-none" href="">
                            <h4 class="text-white font-weight-medium">Automotive</h4>
                            <span>All Courses</span>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="cat-item position-relative overflow-hidden rounded mb-2">
                        <img class="img-fluid" src="img/cat-4.jpg" alt="">
                        <a class="cat-overlay text-white text-decoration-none" href="">
                            <h4 class="text-white font-weight-medium">CAD / CAE</h4>
                            <span>All Courses</span>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="cat-item position-relative overflow-hidden rounded mb-2">
                        <img class="img-fluid" src="img/cat-5.jpg" alt="">
                        <a class="cat-overlay text-white text-decoration-none" href="">
                            <h4 class="text-white font-weight-medium">Computer/IT</h4>
                            <span>All Courses</span>
                        </a>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- Category Start -->




    <!-- Blog Start -->
    <div class="container-fluid py-5">
        <div class="container pt-5 pb-3">
            <div class="text-center mb-5">
                <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">News & Media</h5>
                <h1>Latest From News & Media</h1>
            </div>
            <div class="row pb-3">
                <div class="col-lg-4 mb-4">
                    <div class="blog-item position-relative overflow-hidden rounded mb-2">
                        <img class="img-fluid" src="img/blog-1.jpg" alt="">
                        <a class="blog-overlay text-decoration-none" href="">
                            <h5 class="text-white mb-3">Lorem elitr magna stet eirmod labore amet labore clita at ut
                                clita</h5>
                            <p class="text-primary m-0">Jan 01, 2050</p>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 mb-4">
                    <div class="blog-item position-relative overflow-hidden rounded mb-2">
                        <img class="img-fluid" src="img/blog-2.jpg" alt="">
                        <a class="blog-overlay text-decoration-none" href="">
                            <h5 class="text-white mb-3">Lorem elitr magna stet eirmod labore amet labore clita at ut
                                clita</h5>
                            <p class="text-primary m-0">Jan 01, 2050</p>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 mb-4">
                    <div class="blog-item position-relative overflow-hidden rounded mb-2">
                        <img class="img-fluid" src="img/blog-3.jpg" alt="">
                        <a class="blog-overlay text-decoration-none" href="">
                            <h5 class="text-white mb-3">Lorem elitr magna stet eirmod labore amet labore clita at ut
                                clita</h5>
                            <p class="text-primary m-0">Jan 01, 2050</p>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Blog End -->

    <!-- Start Footer Section -->
    <footer id="footer">
        <div>
            <p>© 2011- 2024 SkyySkill Academy - All rights reserved</p>
        </div>
    </footer>
    <!-- Start Footer Section -->



    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square back-to-top"><i class="fa fa-angle-double-up"></i></a>

    <!-- Sticky Apply Button -->
    <a class="btn btn-primary sticky-button  ml-auto" data-bs-toggle="modal" data-bs-target="#formModal">
        REQUEST CALLBACK</a>

    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Contact Javascript File -->
    <!-- <script src="mail/jqBootstrapValidation.min.js"></script>
    <script src="mail/contact.js"></script> -->

    <!-- Template Javascript -->
    <script src="js/main.js"></script>





    <!-- ################################ Modals Start  ###############################  -->

    <div class="modal fade" id="formModal" tabindex="-1" aria-labelledby="formModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <img src="./img/Form Header.png" alt="" class="img-fluid" />
                <button type="button" class="btn-close modal-content-form-btn" data-bs-dismiss="modal"
                    aria-label="Close"></button>
                <div class="modal-body">

                    <!-- Form -->
                    <form>
                        <div class="mb-3">
                            <label for="institutionName" class="form-label">Institution Name
                                <span class="text-danger">*</span>
                            </label>
                            <input type="text" class="form-control" id="institutionName" required>
                        </div>
                        <div class="row">
                            <div class="mb-3 col-lg-6">
                                <label for="email" class="form-label">Email Id
                                    <span class="text-danger">*</span>
                                </label>
                                <input type="email" class="form-control" id="email" required>
                            </div>
                            <div class="mb-3 col-lg-6">
                                <label for="contactNo" class="form-label">Contact No.
                                    <span class="text-danger">*</span>
                                </label>
                                <input type="tel" class="form-control" id="contactNo" required>
                            </div>
                        </div>
                        <div class="mb-3">
                            <label for="occupation" class="form-label">Occupation
                                <span class="text-danger">*</span>
                            </label>
                            <select class="form-select" id="occupation" required onchange="toggleDesignation()"
                                required>
                                <option value="">Select Occupation</option>
                                <option value="Employee">Employee</option>
                                <option value="Student">Student</option>
                                <option value="Others">Others</option>
                            </select>
                        </div>
                        <div class="mb-3 hidden" id="designationField">
                            <label for="designation" class="form-label">Designation
                                <span class="text-danger">*</span>
                            </label>
                            <select class="form-select" id="designation" required>
                                <option value="">Select Designation</option>
                                <option value="Professor">Professor</option>
                                <option value="Associate Professo">Associate Professor</option>
                                <option value="Assistant Professor">Assistant Professor</option>
                                <option value="Others">Others</option>
                            </select>
                        </div>
                        <div class="mb-3">
                            <label for="program" class="form-label">Choose Program
                                <span class="text-danger">*</span>
                            </label>
                            <select class="form-select" id="program" required>
                                <option value="">Select Program</option>
                                <option value="Program A">Program A</option>
                                <option value="Program B">Program B</option>
                                <option value="Program C">Program C</option>
                            </select>
                        </div>
                        <button type="submit" class="callback_send_btn">Download Brochure
                            <i class="far fa-arrow-alt-circle-down"></i>
                        </button>
                        <script>
                            function toggleDesignation() {
                                var occupation = document.getElementById("occupation").value;
                                var designationField = document.getElementById("designationField");
                                if (occupation === "Employee") {
                                    designationField.classList.remove("hidden");
                                } else {
                                    designationField.classList.add("hidden");
                                    document.getElementById("designation").value = ""; // Clear designation field value
                                }
                            }
                        </script>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <!-- ################### Course Details Modal Start #################-->

    <!-- Start React Js Course Details Modal-->
    <div class="modal fade" id="ReactCourseDetails">
        <div class="modal-dialog modal-dialog-centered ">
            <div class="modal-content p-2" style=" 
            line-height: 1.5;">
                <div style="display: flex; justify-content: space-between;">
                    <div class="modal-content-title">
                        <h5>PG Program On React Js</h5>
                        <p>4 Weeks of Training at your College</p>
                    </div>
                    <button type="button" class="btn-close  bg-light" data-bs-dismiss="modal"></button>
                </div>

                <div class="course-detail-features">
                    <p>Upgrade or kick-start your students career in Software/IT sectors.</p>
                    <div>
                        <h6>Features</h6>
                        <ul>
                            <li>You Can Customize as per your requirements</li>
                            <li>React.js is widely used in the industry, particularly in building modern, dynamic web
                                applications.</li>
                            <li>Learning React.js can make you more attractive to employers and increase your job
                                prospects in the field of web development.</li>
                            <li>Learning how to leverage the virtual DOM can help you optimize your applications for
                                speed and responsiveness.</li>
                            <li>Understanding how to manage state effectively is essential for building interactive,
                                data-driven applications, and learning React.js can help you master these techniques.
                            </li>
                        </ul>
                    </div>
                    <button class="btn-primary modal-apply-btn" data-bs-toggle="modal" data-bs-target="#formModal">
                        Download Brochure</button>
                </div>

            </div>
        </div>
    </div>
    <!-- End React Js Course Details Modal-->


    <!-- Start Web Design Course Details Modal-->
    <div class="modal fade" id="WebDesignCourseDetails">
        <div class="modal-dialog modal-dialog-centered ">
            <div class="modal-content p-2" style="line-height: 1.5;">
                <div style="display: flex; justify-content: space-between;">
                    <div class="modal-content-title">
                        <h5>PG Program On Web Designing</h5>
                        <p>4 Weeks of Training at your College</p>
                    </div>
                    <button type="button" class="btn-close  bg-light" data-bs-dismiss="modal"></button>
                </div>

                <div class="course-detail-features">
                    <p>Upgrade or kick-start your students career in Software/IT sectors.</p>
                    <div>
                        <h6>Features</h6>
                        <ul>
                            <li>You Can Customize as per your requirements</li>
                            <li>Learn well-designed website provides a platform for businesses to reach a global
                                audience.
                            </li>
                            <li>Learn professionally designed website helps establish credibility and build trust with
                                potential customers.</li>
                            <li>Learn intuitive and visually appealing website can significantly impact sales and
                                conversions.</li>

                        </ul>
                    </div>
                    <button class="btn-primary modal-apply-btn" data-bs-toggle="modal" data-bs-target="#formModal">
                        Download Brochure</button>
                </div>

            </div>
        </div>
    </div>
    <!-- End Web Design Course Details Modal -->


    <!-- Start Program On Electric Vehicle Details Modal-->
    <div class="modal fade" id="EVTCourseDetails">
        <div class="modal-dialog modal-dialog-centered ">
            <div class="modal-content p-2" style="line-height: 1.5;">
                <div style="display: flex; justify-content: space-between;">
                    <div class="modal-content-title">
                        <h5>Program On Electric Vehicle Technology</h5>
                        <p>2 or 4 Weeks of Project at your College</p>
                    </div>
                    <button type="button" class="btn-close  bg-light" data-bs-dismiss="modal"></button>
                </div>
                <div class="course-detail-features">
                    <p>Upgrade or kick-start your students career in Electric Vehicle sectors.</p>
                    <div>
                        <h6>Features</h6>
                        <ul>
                            <li>You Can Customize as per your requirements</li>
                            <li>Learn EV Design, EV technology
                            </li>
                            <li>System, Simulation of EV Cell, manufacturing process, welding, cutting, electric harness
                                design, casting technology</li>
                            <li>Major industrial Projects & case study on EV technology which will make your knowledge
                                deepened on the subject.</li>
                            <li>Complete offline sessions & 1:1 Mentorship from Experts
                            </li>
                            <li>Complete hands-on Electric Vehicle Manufacturing Experience
                            </li>
                        </ul>
                    </div>
                    <button class="btn-primary modal-apply-btn" data-bs-toggle="modal" data-bs-target="#formModal">
                        Download Brochure</button>
                </div>

            </div>
        </div>
    </div>
    <!-- End Program On Electric Vehicle Modal -->


    <!-- Start Solar Golf cart Design Course Details Modal-->
    <div class="modal fade" id="solarGolfCart">
        <div class="modal-dialog modal-dialog-centered ">
            <div class="modal-content p-2" style="line-height: 1.5;">
                <div style="display: flex; justify-content: space-between;">
                    <div class="modal-content-title">
                        <h5>Solar Golf cart Design and Manufacturing</h5>
                        <p>2 or 4 Weeks of Project at your College</p>
                    </div>
                    <button type="button" class="btn-close  bg-light" data-bs-dismiss="modal"></button>
                </div>
                <div class="course-detail-features">
                    <p>Upgrade or kick-start your students career in Electric Vehicle sectors.</p>
                    <div>
                        <h6>Features</h6>
                        <ul>
                            <li>You Can Customize as per your requirements</li>
                            <li>Learn EV Design, EV technology
                            </li>
                            <li>System, Simulation of EV Cell, manufacturing process, welding, cutting, electric harness
                                design, casting technology</li>
                            <li>Major industrial Projects & case study on EV technology which will make your knowledge
                                deepened on the subject.</li>
                            <li>Complete offline sessions & 1:1 Mentorship from Experts
                            </li>
                            <li>Complete hands-on Electric Vehicle Manufacturing Experience
                            </li>
                        </ul>
                    </div>
                    <button class="btn-primary modal-apply-btn" data-bs-toggle="modal" data-bs-target="#formModal">
                        Download Brochure</button>
                </div>

            </div>
        </div>
    </div>
    <!-- End Solar Golf cart Design Course Details Modal -->

    <!-- Start Hybrid Bike Designing & Manufacturing Modal-->
    <div class="modal fade" id="hybridBike">
        <div class="modal-dialog modal-dialog-centered ">
            <div class="modal-content p-2" style="line-height: 1.5;">
                <div style="display: flex; justify-content: space-between;">
                    <div class="modal-content-title">
                        <h5>Hybrid Bike Designing & Manufacturing</h5>
                        <p>2 or 4 Weeks of Project at your College</p>
                    </div>
                    <button type="button" class="btn-close  bg-light" data-bs-dismiss="modal"></button>
                </div>
                <div class="course-detail-features">
                    <p>Upgrade or kick-start your students career in Hybrid Bike sectors.</p>
                    <div>
                        <h6>Features</h6>
                        <ul>
                            <li>You Can Customize as per your requirements</li>
                            <li>Learn EV Design, EV technology
                            </li>
                            <li>System, Simulation of EV Cell, manufacturing process, welding, cutting, electric harness
                                design, casting technology</li>
                            <li>Major industrial Projects & case study on EV technology which will make your knowledge
                                deepened on the subject.</li>
                            <li>Complete offline sessions & 1:1 Mentorship from Experts
                            </li>
                            <li>Complete hands-on Electric Vehicle Manufacturing Experience
                            </li>
                        </ul>
                    </div>
                    <button class="btn-primary modal-apply-btn" data-bs-toggle="modal" data-bs-target="#formModal">
                        Download Brochure</button>
                </div>

            </div>
        </div>
    </div>
    <!-- End Hybrid Bike Designing & Manufacturing Modal -->

    <!-- Start Python Programming Language for beginner Modal-->
    <div class="modal fade" id="pythonDetails">
        <div class="modal-dialog modal-dialog-centered ">
            <div class="modal-content p-2" style="line-height: 1.5;">
                <div style="display: flex; justify-content: space-between;">
                    <div class="modal-content-title">
                        <h5>Python Programming Language for beginner</h5>
                        <p>4 Weeks of Project at your College</p>
                    </div>
                    <button type="button" class="btn-close  bg-light" data-bs-dismiss="modal"></button>
                </div>
                <div class="course-detail-features">
                    <p>Invest in your future in the software industry by enrolling in our comprehensive Python
                        programming curriculum.</p>
                    <div>
                        <h6>Features</h6>
                        <ul>
                            <li>You Can Customize as per your requirements</li>
                            <li><strong>Customizable Curriculum:</strong> Tailored to industry needs, covering:</li>
                            <ul>
                                <li>Introduction to Python</li>
                                <li>Object and Data Structure</li>
                                <li>Operators</li>
                                <li>Control Flow and Structure</li>
                                <li>Functions and Methods</li>
                            </ul>
                            <li><strong>Hands-on Learning:</strong> Practical exercises and projects reinforce
                                theoretical concepts, ensuring real-world applicability.</li>
                            <li><strong>Expert Instruction:</strong> Taught by experienced instructors well-versed in
                                Python's applications, providing guidance and mentorship.</li>
                            <li><strong>Industry-Relevant Projects:</strong> Hands-on experience on projects relevant to
                                automotive and software industries.</li>
                        </ul>
                        <button class="btn-primary modal-apply-btn" data-bs-toggle="modal" data-bs-target="#formModal">
                            Download Brochure</button>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- End Python Programming Language for beginner Modal -->

    <!-- Start Hybrid Bike Designing & Manufacturing Modal-->
    <div class="modal fade" id="nodeDetails">
        <div class="modal-dialog modal-dialog-centered ">
            <div class="modal-content p-2" style="line-height: 1.5;">
                <div style="display: flex; justify-content: space-between;">
                    <div class="modal-content-title">
                        <h5>PG Program In Node.js Programming Language</h5>
                        <p>4 Weeks of Project at your College</p>
                    </div>
                    <button type="button" class="btn-close  bg-light" data-bs-dismiss="modal"></button>
                </div>
                <div class="course-detail-features">
                    <p>With the help of our comprehensive Node.js training curriculum, launch your career in the
                        software industry.</p>
                    <div>
                        <h6>Features</h6>
                        <ul>
                            <li>You Can Customize as per your requirements</li>
                            <li><strong>Comprehensive Curriculum:</strong> Covering essential concepts and techniques
                                for Node.js development.</li>
                            <li><strong>Practical Learning:</strong> Hands-on exercises and projects to reinforce
                                theoretical knowledge and build real-world applications.</li>
                            <li><strong>Expert Instruction:</strong> Taught by experienced instructors well-versed in
                                Node.js development and best practices.</li>
                            <li><strong>Career Enhancement:</strong> Mastering Node.js enhances job prospects in web
                                development and related fields.</li>
                            <li><strong>Efficient Duration:</strong> Intensive training over a focused period for quick
                                skill acquisition.</li>
                            <li><strong>Industry-Relevant Projects:</strong> Opportunity to work on projects relevant to
                                web development industry needs.</li>
                            <li><strong>Certification:</strong> Upon completion, receive a certification validating
                                proficiency in Node.js development.</li>
                        </ul>
                    </div>
                    <button class="btn-primary modal-apply-btn" data-bs-toggle="modal" data-bs-target="#formModal">
                        Download Brochure</button>
                </div>
            </div>
        </div>
    </div>
    <!-- End Hybrid Bike Designing & Manufacturing Modal -->


    <!--################### Course Details Modal End  ###################-->

    <!-- ################################ Modals End  ###############################  -->
</body>



</html>